#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-EqGXXBTbjSH8QXn95pirrm
key:                  hls-eval-plugin-1.1.2.0-EqGXXBTbjSH8QXn95pirrm
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f3e4300f4a1976f27f5191e337323307
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-EqGXXBTbjSH8QXn95pirrm
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    QuickCheck-2.14.2-JiWzfNqvdmcIR4KVQ9LtVR
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    dlist-1.0-BmQe4lx0gldHtaeQvhsVhJ
    extra-1.7.10-3tDBYCQCoM76FUUqSWK3rB filepath-1.4.2.1 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghc-paths-0.1.0.12-D0EghxpsajHHuX2KoHY7KF
    ghcide-1.4.1.0-HSEgcKaYDwY7Gh7zpqTMTd
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    hls-plugin-api-1.2.0.0-2DarpPdbcz2AaXIxvVZzzh
    lens-5.0.1-KAh7DAnq23eK3Mb3yHYdKP
    lsp-1.2.0.1-7qsm3GFk7516ZURQvh6gjz
    lsp-types-1.3.0.1-K7yNmz4zPSL2OCIpj0LPpP
    megaparsec-9.1.0-3baosRTM6G61cXADCCGeP9 mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    pretty-simple-4.0.0.0-1gtYr3LEvRwGeZZi3Qus07
    safe-exceptions-0.1.7.2-5DVwwbCg16s2HJ80b8QaaD
    temporary-1.3-DIthq2WnddjKMWnYYT9Yc7 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-3jQQWOhTCIOD2o7wzDHAMp
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

